Loading...
Searching...
No Matches
text.c File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <grass/gis.h>`
`#include "driverlib.h"`
`#include "htmlmap.h"`
Include dependency graph for htmldriver/text.c:

Go to the source code of this file.

## Functions

void | HTML_Text (const char *text)

## Function Documentation

## HTML_Text()

void HTML_Text | ( | const char * | text | ) |

Definition at line 9 of file htmldriver/text.c.

References G_free(), and html.

Referenced by HTML_Driver().